html, body {
	height: 100%;
	margin: 0;
	
	}

#global {
	height: 100%;
	width: 978px;
	margin: 0 auto;
	position: relative;
	background:url('../images/intercli/fond_conteneur.gif') left top repeat-y ;	
	}
html>body #global {height: auto;min-height: 100%;} 

 #titre
 {
	 width:978px;
	 background:url('../images/intercli/fond_titre.gif') no-repeat;
	 height:37px;
 }

#menu_p {
	height:37px;
	margin:0;
	padding:0;
	background:url('../images/intercli/fond_menu.gif') no-repeat top;
	width:978px;
	}
#footer {
	position: absolute;
	width: 978px;
	bottom: 0;
	background: url('../images/intercli/pied_page.gif') no-repeat top left;
	height:48px;
	}
#center {
	/* Ã©viter la superposition 
	du pied de page et du contenu */
	padding-bottom: 50px; 
	overflow: auto;
	background:url('../images/intercli/fond_conteneur.gif') left top repeat-y ;	
	height:100%;
	}
#sidebar {
	float: right;
	width: 938px;
	}
#content {
	/* On laisse de la place Ã  droite 
	pour l'autre colonne */
	float: left;
	width: 20px; 

	
	}